
:root {
    --bulma-link-h: 53deg;
    --bulma-link-s: 84%;
    --bulma-link-l: 83%;

    --bulma-danger-l: 31%;
    --bulma-info-h: 246deg;
    --bulma-info-s: 91%;
    --bulma-info-l: 51%;

}


.zoom img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.zoom:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.opacity1 img {
	opacity: 0.4;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.opacity1:hover img {
	opacity: 1;
}


/*     
.custom-bg {background-color: yellow;}

.custom-bg2 {background-color: rgb(255, 136, 0);}

.custom-bg3 {background-color: rgb(199, 0, 17);} 
*/

